Activity log for bug #1704745

Date Who What changed Old value New value Message
2017-07-17 08:20:20 NoOne bug added bug
2017-07-17 08:20:20 NoOne attachment added lo.png https://bugs.launchpad.net/bugs/1704745/+attachment/4916039/+files/lo.png
2017-07-17 08:32:04 Daniel van Vugt affects gnome-shell (Ubuntu) light-themes (Ubuntu)
2017-07-17 08:32:29 Daniel van Vugt affects light-themes (Ubuntu) ubuntu-themes (Ubuntu)
2017-07-17 08:32:35 Daniel van Vugt bug task added ubuntu-themes
2017-07-17 08:36:00 NoOne attachment added Capture du 2017-07-17 04-25-31.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1704745/+attachment/4916074/+files/Capture%20du%202017-07-17%2004-25-31.png
2017-07-17 14:31:46 Carlo Lobrano ubuntu-themes: status New Confirmed
2017-07-17 15:32:40 Carlo Lobrano ubuntu-themes (Ubuntu): status New Confirmed
2017-07-17 15:32:40 Carlo Lobrano ubuntu-themes (Ubuntu): assignee Carlo Lobrano (c-lobrano)
2017-07-17 15:32:47 Carlo Lobrano ubuntu-themes: assignee Carlo Lobrano (c-lobrano)
2017-07-18 07:18:02 Carlo Lobrano branch linked lp:~c-lobrano/ubuntu-themes/fix-1704745
2017-07-18 07:18:34 Carlo Lobrano ubuntu-themes: status Confirmed In Progress
2017-08-22 13:52:38 Marco Trevisan (Treviño) ubuntu-themes (Ubuntu): status Confirmed In Progress
2017-08-22 19:10:02 Marco Trevisan (Treviño) ubuntu-themes: importance Undecided Medium
2017-08-22 19:10:04 Marco Trevisan (Treviño) ubuntu-themes (Ubuntu): importance Undecided Medium
2017-08-28 17:46:17 Carlo Lobrano attachment added Pic of the button fixed in LibreOffice https://bugs.launchpad.net/ubuntu-themes/+bug/1704745/+attachment/4940289/+files/libreoffice-close-button-fixed-in-5.4.png
2017-08-29 01:49:09 Daniel van Vugt ubuntu-themes: importance Medium Low
2017-08-29 01:49:12 Daniel van Vugt ubuntu-themes (Ubuntu): importance Medium Low
2017-08-29 03:19:06 NoOne attachment added lo.PNG https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1704745/+attachment/4940498/+files/lo.PNG
2017-08-29 09:08:04 Carlo Lobrano attachment added libreoffice5.4closebutton.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1704745/+attachment/4940724/+files/libreoffice5.4closebutton.png
2017-08-29 15:46:27 Carlo Lobrano attachment added libreoffice's close button on adwaita https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1704745/+attachment/4940881/+files/adwaita-libreoffice-closebutton.png
2017-08-29 16:08:10 NoOne bug watch added https://github.com/godlyranchdressing/United-GNOME/issues/135
2017-11-03 04:47:06 NoOne removed subscriber 1LinuxGuy
2018-03-28 18:04:39 Carlo Lobrano ubuntu-themes: assignee Carlo Lobrano (c-lobrano)
2018-03-28 18:04:42 Carlo Lobrano ubuntu-themes (Ubuntu): assignee Carlo Lobrano (c-lobrano)